{
  type = "releases";
  show-source-icon = true;
  collapse-after = 7;
  repositories = [
    "jmshrv/finamp"
    "futo-org/android-keyboard"
    "hyprwm/Hyprland"
    "mollyim/mollyim-android"
    "jarnedemeulemeester/findroid"
    "brandonp2412/Flexify"
    "accrescent/accrescent"
    "ImranR98/Obtainium"
  ];
}
